
Figure - Bug #118626
IOVDEV-32880【内部】【VC1】【0106】【台架】【EE环境】【副屏】【launcher】设置-通知，通知历史记录
下仍有和延后通知有关信息
2023-06-07 19:57 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-08

Test Type: ST Root cause: 延迟通知移除不完整。

Description

【环境信息】：EE环境

【问题出现时间】：20230606 13:15，第204次开机

【前提条件】：

【操作步骤】：1、设置-通知

2、点击“通知历史记录”

【实际结果】

1、通知历史记录下显示“显示近期通知和延后的通知”

2、显示“开启通知历史记录即可查看近期通知和已延后的通知”

【期望结果】

通知延后功能已删除，不应显示通知延后相关信息

【备注】：https://ofs.human-horizons.com/#/download/index/wbFcVkzgRd8%3D

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-08 14:31 - CD TEST-方永红

- File Snipaste_2023-06-08_14-31-12.png added

#2 - 2023-06-08 15:12 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

205615 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Remove snooze text info in history notification.TC-RID: 1201-0201803IssueID: TS-R-BUG-118626Change-Id:

I579ff77cebab9e1abb1d1d4244a801a5e8fea75a

#3 - 2023-06-08 15:16 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100
https://ofs.human-horizons.com/#/download/index/wbFcVkzgRd8%3D


- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-08

- Root cause set to 延迟通知移除不完整。

■ Current conclusion

已处理，代码已入库。

■ My analysis

延迟通知移除不完整。

■ Next action

测试验证。

#4 - 2023-06-09 15:15 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306090153 版本验证已通过

#5 - 2023-06-25 13:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Snipaste_2023-06-07_19-57-00.png 1.01 MB 2023-06-07 CD TEST-方永红

Snipaste_2023-06-08_14-31-12.png 1020 KB 2023-06-08 CD TEST-方永红
